Jump to content
You're invited! Join our 4.6 Live Event on ZOOM 6/24 ×

Community

Custom Username Icon


Adriano Faria
 Share

Recommended Posts

Hi Adriano, got the new version through, but when I try to install new version, I get an error message: Something went wrong, please try again. And refreshing the page to try again, I still end up with the same error message.

 

Any ideas please?

Link to comment
Share on other sites

5 minutes ago, Petra Jane said:

Hi Adriano, got the new version through, but when I try to install new version, I get an error message: Something went wrong, please try again. And refreshing the page to try again, I still end up with the same error message.

 

Any ideas please?

This is a marketplace error message, not from the resource. I would submit a ticket to IPS. 

Link to comment
Share on other sites

Just to update thngs, the reason I was unable to update the custom Icon was because originally, this plugin was bought by the previous site owner, under their Invision license key. When I took over the site and forums, I purchased a new license and this meant that we were unable to access the previous plugin and update it, even though it was listed in our ACP.

A quick discussion with Stuart at Invision explained this and simply buying the plugin/app anew under the correct license key solved the issue.

 

Many thanks to Stuart and @Adriano Faria

Link to comment
Share on other sites

  • 2 months later...

Adding 'parse' => 'html' has solved the issue

$form->add( new \IPS\Helpers\Form\Radio( 'cui_icon', \IPS\customusericon\Member::loggedIn()->cui_icon ? \IPS\customusericon\Member::loggedIn()->cui_icon : 0, FALSE, array( 'options' => $icons, 'parse' => 'html' ) ) );

Can you please update the app? Thank you!

Link to comment
Share on other sites

26 minutes ago, Sonya* said:

Adding 'parse' => 'html' has solved the issue

$form->add( new \IPS\Helpers\Form\Radio( 'cui_icon', \IPS\customusericon\Member::loggedIn()->cui_icon ? \IPS\customusericon\Member::loggedIn()->cui_icon : 0, FALSE, array( 'options' => $icons, 'parse' => 'html' ) ) );

Can you please update the app? Thank you!

This was taken on a 4.5 last September:

It shows ok to me, installed directly from marketplace. 

i’ll take a look. Probably something has changed. 👍

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy